{
  "verseBefore": "Lạy Thiên Chúa, xin hãy tuyên phạt chúng; nguyện các mưu chước của chúng bị thất bại! Xin hãy đuổi chúng đi vì những vi phạm thật nhiều của chúng, vì chúng đã phản nghịch Ngài.\n\\s5\n",
  "verseAfter": "Lạy Thiên Chúa, xin hãy tuyên phạt chúng;\\q1 nguyện các mưu chước của chúng bị thất bại!\\q1 Xin hãy đuổi chúng đi vì những vi phạm thật nhiều của chúng,\\q1 vì chúng đã phản nghịch Ngài.\n\\s5\n",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 5,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-22T03:31:31.785Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 5,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
